# Class: AdminPostCustomerGroupsGroupCustomersBatchReq

[internal](../modules/internal-5.md).AdminPostCustomerGroupsGroupCustomersBatchReq

## Properties

### customer\_ids

• **customer\_ids**: [`CustomerGroupsBatchCustomer`](internal-5.CustomerGroupsBatchCustomer.md)[]

#### Defined in

medusa/dist/api/routes/admin/customer-groups/add-customers-batch.d.ts:88
